/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { /* float:right; */
}

.c_title {
    max-width: 95%;
}

.c_menu {
    padding-top: 13px;
}

.c_help {
    float: left;
    padding-top: 10px;
}

.c_content_style {
    display: inline-block;
    width: 100%;
}

.c_footer {
    padding: 0px 2px;
}

.c_footer_l {
    float: left;
}

.c_footer_r {
    float: right;
}

.c_footer_space {
    height: 13px;
    line-height: 13px;
    overflow: hidden;
}

.clear_float {
    clear: both;
}

h2.c_titles {
    margin: 0;
    padding: 0;
    line-height: 1em;
}

    h2.c_titles span {
        vertical-align: middle;
    }

/*-------- containers title --------*/
.c_title_footer {
    font-size: 27px;
    color: #f0f0f0;
    font-weight: normal;
    font-family: ADastan,Tahoma;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}

.c_title_black {
    font-size: 27px;
    color: #7f7a7a;
    font-weight: normal;
    font-family: ADastan,Tahoma;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}

.c_title_white {
    font-size: 27px;
    color: #FFFFFF;
    font-weight: normal;
    font-family: ADastan,Tahoma;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}

.c_title_DeepSkyBlue {
    font-size: 27px;
    color: #36BDDD;
    font-weight: normal;
    font-family: ADastan,Tahoma;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}

/*-------- Banner01 Container --------*/
.banner_container {
    margin-bottom: -80px;
}

/*-------- Banner02 Container --------*/
.container_color_bg {
    background: #36BDDD;
}

/*-------- BlackTitle --------*/
.BlackTitle_style {
    min-width: 150px;
}

    .BlackTitle_style:hover .c_title_black {
        color: #36BDDD;
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
    }

.BlackTitle_c_menu {
    float: left;
}

.BlackTitle_c_help {
    float: right;
}

.BlackTitle_top_style {
    margin: 0;
    padding: 5px 3px;
}

.BlackTitle_content {
    padding: 8px 3px;
}

.BlackTitle_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- BlackTitle02 --------*/
.BlackTitle02_style {
    min-width: 150px;
}

.BlackTitle02_c_menu {
    float: left;
}

.BlackTitle02_c_help {
    float: right;
}

.BlackTitle02_top_bg {
    padding: 5px 3px 10px;
}

.BlackTitle02_content {
    padding: 13px 3px 10px;
}

.BlackTitle02_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

.BlackTitle02_top_bg .c_title {
    max-width: 100%;
}

.BlackTitle02_style h2 {
    text-align: center;
}

.BlackTitle02_style .c_title_black {
    background: url(images/containerptn.png) no-repeat top 45px center;
    width: 100%;
    display: inline-block;
    text-align: center;
    height: 83px;
    color: #3d7082;
}

/*-------- BlackTitle03 --------*/
.BlackTitle03_style {
    min-width: 150px;
}

    .BlackTitle03_style:hover .c_title_black {
        color: #36BDDD;
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
    }

.BlackTitle03_c_menu {
    float: left;
}

.BlackTitle03_c_help {
    float: right;
}

.BlackTitle03_top_bg {
    border-bottom: 1px solid #dddddd;
    position: relative;
}

.BlackTitle03_style .c_title {
    border-bottom: 2px solid #36BDDD;
    margin-bottom: -1px;
    padding: 7px 0;
}

.BlackTitle03_content {
    padding: 15px 0 5px;
}

.BlackTitle03_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- BlackTitle04 --------*/
.BlackTitle04_style {
    min-width: 150px;
}
.BlackTitle04_style h2 {
    text-align: center;
}

    .BlackTitle04_style .c_title_black {
        background: url(images/containerptn.png) no-repeat top 45px center;
        width: 100%;
        display: inline-block;
        text-align: center;
        height: 83px;
        color: #fff;
    }

    .BlackTitle04_style:hover .c_title_black {
        color: #fff;
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
    }

.BlackTitle04_c_menu {
    float: left;
}

.BlackTitle04_c_help {
    float: right;
}

.BlackTitle04_top_bg {
    padding: 5px 3px;
}

.BlackTitle04_content {
    padding: 10px 3px;
}

.BlackTitle04_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue01 --------*/
.DeepSkyBlue01_style {
    min-width: 150px;
}

.DeepSkyBlue01_c_menu {
    float: left;
}

.DeepSkyBlue01_c_help {
    float: right;
}

.DeepSkyBlue01_top_bg {
    padding: 5px 3px 1px;
}

.DeepSkyBlue01_content {
    padding: 8px 0;
}

.DeepSkyBlue01_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue02 --------*/
.DeepSkyBlue02_style {
    min-width: 150px;
}

.DeepSkyBlue02_top_bg .c_title {
    min-height: 20px;
    padding: 0 5px 5px 0;
}

.DeepSkyBlue02_c_menu {
    float: left;
}

.DeepSkyBlue02_c_help {
    float: right;
}

.DeepSkyBlue02_top_bg {
    border-bottom: 1px solid #36BDDD;
    padding: 8px 3px;
}

.DeepSkyBlue02_content {
    padding: 14px 3px;
}

.DeepSkyBlue02_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue03 --------*/
.DeepSkyBlue03_style {
    min-width: 150px;
}

.DeepSkyBlue03_c_menu {
    float: left;
}

.DeepSkyBlue03_c_help {
    float: right;
}

.DeepSkyBlue03_top_bg {
    min-height: 15px;
    background: #36BDDD;
    padding: 7px 10px;
    position: relative;
}

.DeepSkyBlue03_head_bg {
    background: url(images/container3_bg.png) repeat-x;
    height: 20px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.DeepSkyBlue03_shadow_l {
    background: url(images/container3_left.png) no-repeat left top;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    z-index: 1;
}

.DeepSkyBlue03_shadow_r {
    background: url(images/container3_right.png) no-repeat right top;
}

.DeepSkyBlue03_shadow_c {
    background: url(images/container3_center.png) repeat-x left top;
    height: 12px;
    margin: 0 28px 0 123px;
}

.DeepSkyBlue03_content {
    padding: 2px 6px 10px;
}

.DeepSkyBlue03_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue04 --------*/
.DeepSkyBlue04_style {
    min-width: 150px;
    position: relative;
    color: #555;
}

.DeepSkyBlue04_c_menu {
    float: left;
}

.DeepSkyBlue04_c_help {
    float: right;
    padding-top: 8px;
}

.DeepSkyBlue04_top_bg {
    min-height: 15px;
    background: #36BDDD;
    padding: 7px 10px;
}

.DeepSkyBlue04_content {
    padding: 10px 3px;
}

.DeepSkyBlue04_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue05 --------*/
.DeepSkyBlue05_style {
    min-width: 150px;
}

.DeepSkyBlue05_c_menu {
    float: left;
}

.DeepSkyBlue05_c_help {
    float: right;
}

.DeepSkyBlue05_top_bg {
    min-height: 15px;
    background: #36BDDD;
    padding: 7px 10px;
}

.DeepSkyBlue05_content {
    padding: 10px 12px 10px;
    background: #e0e0e0;
}

.DeepSkyBlue05_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue06 --------*/
.DeepSkyBlue06_style {
    min-width: 150px;
}

.DeepSkyBlue06_c_menu {
    float: left;
}

.DeepSkyBlue06_c_help {
    float: right;
}

.DeepSkyBlue06_top_bg {
    min-height: 15px;
    background: #36BDDD;
    padding: 7px 10px;
    position: relative;
}

.DeepSkyBlue06_head_bg {
    background: url(images/container3_bg.png) repeat-x;
    height: 20px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.DeepSkyBlue06_content {
    padding: 3px 6px 14px;
    background: url(images/container06_bg.png) repeat-x #fff;
}

.DeepSkyBlue06_shadow_l {
    background: url(images/container3_left.jpg) no-repeat left top;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    z-index: 1;
}

.DeepSkyBlue06_shadow_r {
    background: url(images/container3_right.jpg) no-repeat right top;
}

.DeepSkyBlue06_shadow_c {
    background: url(images/container3_center.jpg) repeat-x left top;
    height: 12px;
    margin: 0 28px 0 123px;
}

.DeepSkyBlue06_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue07 --------*/
.DeepSkyBlue07_style {
    margin-bottom: 30px;
}

    .DeepSkyBlue07_style:hover .c_title_DeepSkyBlue {
        color: #555;
    }

.DeepSkyBlue07_c_menu {
    float: left;
}

.DeepSkyBlue07_c_help {
    float: right;
}

.DeepSkyBlue07_top_bg {
    padding: 7px 10px;
    background: #c00000;
    border: solid 1px #c00000;
}

.DeepSkyBlue07_content {
    padding: 12px 12px;
    background: none;
    border: solid 1px #c00000;
    border-top: none;
}

.DeepSkyBlue07_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- DeepSkyBlue08 --------*/
.DeepSkyBlue08_style {
    min-width: 150px;
    border: 1px solid #e9e9e9;
}

    .DeepSkyBlue08_style:hover .c_title_black {
        color: #36BDDD;
        transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
    }

.DeepSkyBlue08_c_menu {
    float: left;
}

.DeepSkyBlue08_c_help {
    float: right;
}

.DeepSkyBlue08_top_bg {
    min-height: 25px;
    background: #e9e9e9;
    padding: 4px 10px 7px 12px;
}

.DeepSkyBlue08_content {
    padding: 10px 12px;
}

.DeepSkyBlue08_footer {
    height: 14px;
    line-height: 14px;
    overflow: hidden;
}

/*-------- Footer01 --------*/
.Footer01_style {
    min-width: 150px;
}

.Footer01_c_menu {
    float: left;
}

.Footer01_c_help {
    float: right;
}

.Footer01_top_bg {
    padding: 8px 3px;
    margin: 0;
}

.Footer01_content {
    padding: 16px 3px 8px 3px;
}

.Footer01_footer {
    height: 12px;
    line-height: 12px;
    overflow: hidden;
}

/*-------- notitle --------*/
.notitle_container {
}

